.welcome-wrapper {
    padding: 30px;
    display:flex;
    justify-content:space-between;
    align-items: center;
    .welcom-title {
        font-weight: bold;
    }
    .welcome-text {
        width: 50%;
        font-size: 20px;
    }
    .welcome-image {
        width: 50%;
        text-align: center;
        img {
            height: 350px;
        }
    }
}